# AILibrary Class Reference

Inheritance diagram for AILibrary:

## Public Member Functions
const char * | GetCategory () const
| Get the category this library is in.
## Static Public Member Functions
static SQInteger | Constructor (HSQUIRRELVM vm)
| Create an AI, using this AIInfo as start-template.
static SQInteger | Import (HSQUIRRELVM vm)
## Private Attributes
const char * | category

## Detailed Description

Definition at line 125 of file ai_info.hpp.

The documentation for this class was generated from the following files:

- src/ai/ai_info.hpp
- src/ai/ai_info.cpp